#tabs {
    text-align: center;
}

#tabs .tab {
    border: 1px solid #cecece;
    padding: 5px 10px 5px 10px;
    background:#ededed;
    margin-right:5px;
    line-height: 23px;
    cursor: pointer;
    font-weight: bold;
}


#tabs .active {
    border-bottom: none;
    padding-bottom: 6px;
    background: #FAFAFA;
    cursor: default;
}

#tabs #body {
    border: 1px solid #cecece;
    padding: 7px;
    margin-bottom: 10px;
    background: #FAFAFA;
}

#tabs .tab_error {
    background:url(../pic/error.gif) repeat-y;
    height: 34px;
    line-height: 34px;
    padding-left: 40px;
}

#friends div.friend {
    border: 1px solid #cecece;
    padding:10px;
    margin-bottom:7px;
}

#friends div.avatar {
    float: left;
}

#friends div.avatar img {
    width: 100px;
    border: none;
    padding: 1px;
}

#friends div.finfo {
    margin-left: 10px;
    float: left;
}

#friends div.actions {
    float: right;
}

#friends p {
    padding:0;
    margin:0;
    line-height: 16px;
}

table.tt {
    width: 100%;
}

table.tt td {
    padding: 5px;
}

table.tt td.tt {
    background-color: #777;
    padding: 7px;
}

#profile_container {
    padding: 0px;
    margin: 0px;
}

#profile_container table.inlay td {
    border: none;
    padding: 5px;
}

#profile_container table.inlay p {
    margin:0px 0px 5px 0px;
}

#profile_left {
    width: 250px;
    float: left;
    padding: 0px;
    margin: 0px;
    margin-right: 10px;
}

#profile_right {
    width: auto;
    padding: 0px;
    margin-left: 260px;
}

a.external {
          background-image: url('/pic/extlink.gif');
          background-position: right;
          background-repeat: no-repeat;
          padding: 0 10px 0 0;
      }

.clickable { cursor: pointer; }
.folded    { background: transparent url('/pic/plus.gif') no-repeat left center; padding-left: 9px; }
.unfolded  { background: transparent url('/pic/minus.gif') no-repeat left center; padding-left: 9px; }
.news-head {
    font-size: 11px; padding: 1px 14px 3px; margin-left: 6px; line-height: 15px;
}
.news-body {
    padding: 1px 6px 2px; display: none;
    border-top: 1px solid #C3CBD1;
}

.sp-head {
	font-size: 11px;
	padding: 1px 14px 3px;
	margin-left: 6px;
	line-height: 15px;
}

.sp-body {
	padding: 2px 0px;
	display: none;
	border: 1px solid #c3cbd1;
	background: #eceff5;
	z-index: 10;
}

a.browselink { background-image: url('/pic/new.png');
          background-position: right;
          background-repeat: no-repeat;
          padding: 0 43px 0 0;
}
a.browselink:visited {          background-image: none;
padding: 0 0 0 0;
}

  a.catlink:link, a.catlink:visited{
                text-decoration: none;
        }

        a.catlink:hover {
                color: #A83838;
        }
        
#coloredPicturesPanel{
	background: #0e0e0f;
	border:5px solid #0e0e0f;
	border-left:none;
	color:#a0a0a1;
	font-family: Tahoma, Geneva, sans-serif;
	margin:0 auto;
	max-width:780px;
	height:300px;
	overflow:hidden;
	position: relative;
	text-align:left;
}

#coloredPicturesPanel * {margin:0; padding:0; border:0; outline:none}

#leftNav {
	background: #121213;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	width:171px;
	z-index:10;
}

#subPanel {
	cursor:pointer;
	height:100%;
	position:absolute;
	top:0;
	left:-15px;
	width:200px;
	z-index:9;
}

#subPanel .content {
	background:#000;
	height:100%;
	opacity:.9;
	position:relative;
	width:185px;
}

#subPanel .content h5 {
	font-size:10pt;
	font-weight: normal;
	margin-left:20px
}

#subPanel .content h5 a {
	font-size:7pt;
	color:#fafafa;
}

#subPanel .content h5 a:hover {
	text-decoration:underline
}

#subPanel .content p {
	font-size:8pt;
	margin:25px 0 0 15px
}

#subPanel .content a.icon {
	display:block;
	background:url(/pic/buttons.gif) top left no-repeat;
	height:35px;
	left:10px;
	text-indent:-999px;
	position: absolute;
	bottom:10px;
	width:49px;
}

#subPanel .content a.icon:hover {
	background-position:top right;
}

#subPanel .content a.trailer {
	background-position: center left;
	left: 70px
}

#subPanel .content a.trailer:hover {
	background-position:center right;
}

#subPanel .content a.details {
	background-position: bottom left;
	left: 130px
}

#subPanel .content a.details:hover {
	background-position:bottom right;
}

#subPanel #arrow {
	background:#000;
	height:100%;
	opacity:.75;
	position:absolute;
	top:0;
	right:2px;
	width:13px;
}

#subPanel #arrow span {
	background:url(/pic/arrows.gif) top left no-repeat;
	display:block;
	height:9px;
	margin:0 auto;
	width:8px;
}

#subPanel #arrow span.reverse {
	background-position:top right;
}

#subPanel #arrow:hover {
	opacity:.9
}

#leftNav h4 {
	background:url(/pic/headerBG.gif) center center no-repeat;
	color:#9f9f9f;
	cursor:pointer;
	height:26px;
	line-height:26px;
	font-size:9pt;
	padding-left:16px;
	text-transform:uppercase
}

#leftNav h4:hover {
	color:#fff;
	background-position: bottom center;
}

#leftNav h4.active {
	background-position: top center;
	color:#9f9f9f;
	cursor: default;
}

#leftNav ul {list-style:none; overflow:hidden; width:170px}
#leftNav ul li {
	cursor:pointer;
	padding:5px 20px;
	overflow:hidden;
	line-height:20px;
	height:20px;
	width:1000%
}

#leftNav ul li a {
	color:#a0a0a1;
	font-size:10pt;
	font-weight:normal;
	text-decoration:none
}

#leftNav ul li.currentElement{
	background:#3d3d3e;
}

#leftNav ul li.currentElement a{
	color:#fff;
}

#leftNav ul li div,
.changeImage,
.hidden {display:none}
#coloredPicturesPanel .image {background:url(../pic/loading.gif) no-repeat center center; height:100%; margin-left:170px; position:relative}
#coloredPicturesPanel .image img {width:100%; position:absolute; top:0; left:0}
#coloredPicturesPanel .image img.fg {z-index:5}
#coloredPicturesPanel .image img.bg {z-index:4}
#coloredPicturesPanel .preloadImg {position:absolute; top:-9999px; left:-9999px}

#flashTrailer {display:none}

.chat_menu {
    position: absolute;
    display: none;
    z-index: 10;
    padding: 0px;
    background-color: #E0E0E0;
    border: 1px solid gray;
    /*width: 350px;*/
}

.chat_menu_item {
    width: 100%;
    height: 20px;
}

.chat_menu_item:hover {
    background-color: silver;
    color: #E0E0E0 !important;
}

.chat_menu_side {
    background-color: silver;
    float: left;
    width: 20px; 
    height: 20px;
    text-align: center;
}

.chat_menu_text {
    height: 20px;
    float: left;
    padding: 0px 5px;
}

.chat_menu a {
    display: block;
    width: 100%;
}

.clear {
    clear: both;
    width: 100%;
}

/*#releases-table #highlighted tr td {
		font-size: xx-small; !important
}*/
#releases-table #highlighted tr td {
		padding: 0px;
		margin: 0px;
}

#releases-table #highlighted .indented {
		padding-left: 5px !important;
		padding-right: 5px !important;
}

#releases-table #highlighted tr {
		height: 40px;
		background: url('/pic/list_bg.png') repeat-x left top;
}

#releases-table #highlighted .highlight {
		background: url('/pic/list_bg_hl.png') repeat-x left top !important;
}

#releases-table #highlighted td, #releases-table .colhead{
		border: 0px;
		border-left: 3px solid #F5F5F5;
		border-right: 3px solid #F5F5F5;
}